.home-section-1{
min-height: 900px;
}
.slicknav_menu,#demo{
display:none;
}
.portage-nieghbourhood-bar .mailing-list{
font-family: 'PoplarStd';
color: #009444;
text-transform:uppercase;
}
 /*Jed - Orchid , March 2, 2015*/
#but1, #but2 {
    position: absolute;
    right: -200px;
    top: 18%;
}
 /*March 2, 2015 - END*/
@media only screen and (max-width: 1140px){
.home-section-1, .home-section-3, .home-section-5 ,
.home-section-4, .home-section-6, .home-section-8, .home-section-9, .home-section-7
{
background-attachment: fixed;
background-position: top;
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
min-height: 480px;
}
h1.contss {
padding: 200px 0 0;
}
.mailing-container {
margin-top: 120px;
}
}

@media only screen and (max-width:1024px) {
	.home-section-1 .video-background .video-wrap {
		position:absolute;
		width:100%;
		height:100%;
	}
}



@media only screen and (max-width: 960px){
    .wrap{
    max-width: 750px;
    }
    .wrap.first-nav .first-3 {
    max-width: 245px;
    }
    img.site-text{
    width: 150px;
    margin-left: 35px;
    }
    .first-logo img {
    max-width: 120px;
    }
    .first-sched.first-3{
    padding-right: 35px;
    margin-top: -6px;
    }
    .stick-sched-land {
    max-width: 645px;
    }
    .stick-logo {
    width: 95px;
    }
    .stick-sched-phone {
    font-size: 11px;
    line-height: 100%;
    }
    .second-nav .landing-logo-menus li {
    padding: 3px 10px 0;
    font-size: 9px;
    }
    .second-nav .foot-menus li {
    font-size: 11px;
    padding: 5px 10px;
    }
    .vertical-menus {
    right: 10px;
    }
    .portage-nieghbourhood-bar h1.contss {
    font-size: 93px;
    padding: 130px 0 0;
    }
    .home-section-5.corporate-banners {
    padding: 130px 0;
    min-height: 480px;
    }
	
	#weddings.weddings-banners {
		min-height:480px !important;
		padding:240px 0 !important;
	}
	
	
    .footer-menu .foot-menus li {
    font-size: 12px;
    padding: 5px 10px;
    }
    .home-section-6.sunday-lives {
    padding: 90px 0px 50px;
    }
    .home-section-4.weddings-banners {
    min-height: 480px;
    padding: 60px 0;
    }
    h1.contss {
    padding: 160px 0 0;
    }
    .home-section-1 {
        min-height: 935px;
    }
    .wrap{
    padding: 0;
    }
    .home-section-1, .home-section-3, .home-section-5 ,
    .home-section-4, .home-section-6, .home-section-8, .home-section-9, .home-section-7
    {
    background-attachment: scroll;
    min-height: 480px;
    background-position: center!Important;
    background-size: cover !important;
    }
    .first-out.wrap {
        padding-bottom: 10px;
    }
    .butcont > div {
    max-width: 545px;
    padding: 0 10px;
    }
    .but-rights {
        right: 30px;
        width: 145px;
    }
    .but-leftts {
        left: 30px;
        width: 145px;
    }
    .navs-buts img {
        width: 100px;
    }
    .old-img {
        left: 20px;
    }
    .new-img {
        right: 20px;
    }
    .contact-left {
        max-width: 320px;
        padding-left: 20px;
    }
    .img-devider {
        margin: 20px 20px 0;
    }
    .mailing-container.wrap {
    padding: 25px 40px 34px;
    margin-top: 80px;
    }
    .vertical-menus {
        bottom: 40%;
    }
    .home-odd.home-section-1.widget-area{
    background-size: auto 100%;
    background-size: cover;
    } 
    .second-out.wrap.sticky{
    max-width: 765px;
    }
    .triggerss {
        bottom: 100px;
    }

    /*Jed - Orchid , March 2, 2015*/
    .hom-link {
        padding-top: 2px;
        font-size: 11px;
        margin-left: 13px;
    }
    #but1, #but2 {
        position: relative;
        right: 0;
        top: 0;
        margin: 0 auto!important;
        display: block;
        margin-bottom: 25px;
        width: auto;
        left: 0;
    }
    .butcont > div {
        margin: 0 auto!important;
    }
    #but3, #but4 {
        right: auto;
        left: -200px;
        right: 0;
        left: 0;
        position: relative;
        margin: 0 auto;
        float: none;
        display: block;
    }
    .second-nav .landing-logo-menus li {
        font-size: 11px;
        vertical-align: middle;
        padding: 3px 1px 0;
    }
    /*March 2, 2015 - END*/
}



@media only screen and (max-width: 767px){
    .wrap{
    max-width: 545px;
    }
    .first-nav,.first-out,.footer-menu,.vertical-menus,.foot-menus.nav{
    display:none;
    }
    .second-out.wrap {
        display: block;
/*        max-width: 545px !important;*/
        position: absolute;
        width: 100%;
    }
    .wrap.scro-hide{
    display:none!important;
    }
    .title-area{
    position: relative;
    }
    .home-section-1, .home-section-3, .home-section-5, .home-section-4, .home-section-6, .home-section-8, .home-section-9, .home-section-7 {
        background-size: auto 100%;
        min-height: 335px;
    }
    .home-section-1 {
    min-height: 400px;
    }

    .home-sections {
        min-height: 400px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .second-nav .landing-logo-menus li {
        font-size: 9px;
    }
    .stick-sched-land {
    max-width: 435px;
    }
    .slicknav_menu,#demo{
    display:block;
    z-index:10;
    }
    #demo{
    position: absolute;
    top: 100px;
    width: 100%;
    }
    .footer-area {
        z-index: 1;
    }
    .slicknav_menu {
        margin: 0 auto;
        max-width: 300px;
        padding: 0;
        text-align: center;
    	background:none;
    }
    .slicknav_btn {
        float: none;
        height: 34px;
        margin: 5px auto !important;
        width: 97px;
    }
    .slicknav_menu ul{
    background:url("img/head-back.png");
    }
    #demo.stickys{
    position:fixed;
    top:0;
    left: 0;
    }
    #demo.stickys .slicknav_menu {
    max-width: 100%;
    }
    #demo.stickys .slicknav_btn {
        margin: 5px 0 5px 10px !important;
    }
    #demo.stickys .slicknav_nav li {
        display: inline-block;
    }
    #demo.stickys .slicknav_nav{
    text-align: center;
    }

    .but-rights, .but-leftts {
        top: 95px;
        width: 100px;
    }
    .butcont > div {
        margin: 0;
        width: 100%;
    }
    #but3,#but4{
    bottom: 0;
    left:50%;
     margin-left: -91px;
     top:auto;
    }
    .slicknav_nav a {
        padding: 0 10px;
    }
    .but3cont.butcont,.but4cont.butcont{
        padding-bottom: 20px;
    	margin-bottom: 20px;
    }
    .navs-buts img {
        top: 25px;
    }
    .navs-buts img.old-back,.navs-buts img.new-back {
        left: 50%;
        margin: -30px 0 0 -30px;
        top: 0;
        width: 65px;
    }
    h1.contss {
        font-size: 81px;
        padding: 55px 0 0;
    }
    .img-devider {
        display: none;
    }
    .contact-left {
        max-width: 100%;
    	  padding-left: 0;
    }
    .contact-right {
        margin: 0 auto;
    	display: block;
    }
    .mailing-container.wrap {
        margin: 20px auto;
        max-width: 510px;
        padding: 15px 20px 20px;
    }
    .news-home .wrap .older-conts .inner-news, .news-home .wrap .newer-conts .inner-news{
        margin: 30px auto 0;
        max-width: 490px;
    }
    #demo.stickys .slicknav_nav.slicknav_hidden{
    display:none;
    }
    #demo.stickys .slicknav_nav {
        max-width: 560px;
        text-align: center;
        width: 560px;
    	display:block;
    }
    #demo.stickys{
    width: 100px;
    }
    .triggerss {
        bottom: 5px;
    }
    #events{
    width: 580px;
    overflow-x: auto!important;
	margin:0 auto;
    }
    .portage-nieghbourhood-bar .home-odd.home-section-8,
    .landing-restaurant .home-odd.home-section-8,
    .boathouse-function-center .home-section-3.widget-area,
    .boathouse-function-center .home-odd.home-section-8{
     background-size: 100% auto;
    }
    .boathouse-function-center .bx-wrapper .bx-controls-direction a{
    top:30px;
    }
    .home-grey.menu-port {
        padding: 30px 10px 10px;
    }
    .welcome-port.whats-on {
        padding: 30px 10px 0;
    }
    .main-headlines {
        font-size: 200px;
    }
    .gal-listss {
        height: 77px;
        margin: 0 15px 10px;
        padding: 11px 10px;
        width: 115px;
    	background-size: 100% 100%;
    }
    .gal-listss span {
        font-size: 12px;
    }
    .corporate-main-head {
        font-size: 70px;
    }

    /*Jed - Orchid, March 2, 2015*/
    .landing-logo-menus li {
        display: inline-block;
        width: 28.333333%;
        font-size: 12px;
        max-width: 26%;
        margin-left: 2%;
        width: 100%;
        margin-right: 2%;
    }
    .butcont > div{
        margin: 0 auto!important;
    }
    #but1, #but2, #but3, #but4 {
        top: 0!important;
        right: 0!important;
    }
        #but3, #but4 {
        bottom: 0;
        left: 0;
        margin-left: 0;
        top: auto;
        width: auto;
        margin: 0 auto;
    }
    /*March 2, 2015 - END*/

}


@media only screen and (max-width: 567px){
    #but3, #but4 {
        margin-left: 0!important;
        margin: 0 auto!important;
        display: block!important;
        float: none!important;
    }
.wrap{
max-width: 450px;
}
.stick-logo {
    width: 75px;
}
.stick-sched-land {
    max-width: 365px;
}
.stick-sched-phone {
    font-size: 10px;
}
.second-nav .landing-logo-menus li {
    font-size: 11px;
    padding: 10px 5px 0;
    vertical-align: top;
    width: 120px;
}
.news-conts.latest-conts{
padding-top: 25px;
}
.navs-buts img {
    margin-top: 0;
    top: 0;
}
.parallax-home .home-history-section.home-sections .section-logos {
    width: 100px;
}
#but3, #but4 {
    margin-left: -65px;
}
#events {
    width: 470px;
}
#events.full-width-content .site-inner {
    padding: 0;
}
.landing-restaurant h1.contss {
    color: #ffe5ca;
    font-size: 75px;
}
.home-section-1, .home-section-3, .home-section-5, .home-section-4, .home-section-6, .home-section-8, .home-section-9, .home-section-7 {
    background-size: cover!important;
}
.fancybox-outer, .fancybox-inner {
  /*  min-height: 445px;*/
}
.event-acls .fancybox-skin{
 min-width: 495px;
}

.event-acls .fancybox-outer, .event-acls .fancybox-inner {
    min-height: 495px;
    min-width: 475px;
}
.corporate-main-head {
    font-size: 55px;
}
.home-section-5.corporate-banners {
    min-height: 330px;
    padding: 84px 0;
}

#weddings.weddings-banners {
	padding:165px 0 !important;
	padding: 84px 0 !important;
	min-height:330px !important;
}

.wedding-main-head.main-headlines {
	line-height: 1;
	margin-top: 0;
}

.home-sections .wrap h1.bx-headlines {
    font-size: 30px;
}

}

@media only screen and (max-width: 480px) {
	.sunday-live-testimonials {
		padding:0 5%;
	}
	
}

@media only screen and (max-width: 479px) {

    .wrap{
    max-width: 303px;
    }
    .stick-logo {
        display: block;
        margin: 0 auto;
        width: 75px;
    }
    .stick-sched-phone {
        font-size: 12px;
        padding-bottom: 5px;
    }

    .second-nav .landing-logo-menus li {
        font-size: 10px;
        width: 145px;
    }
    #demo {
        top: 185px;
    }
    .sites-develops{
    display:none;
    }
    .but-rights, .but-leftts {
        left: 50%;
        margin: 0 0 0 -43px;
        top: 0;
        width: 100px;
    }
    .but1cont, .but2cont {
        padding-top: 40px;
    }
    .tide-but a {
        font-size: 14px;
        margin: 0 auto;
        padding: 5px 15px;
        text-align: center;
        text-transform: uppercase;
    	width:100%;
    }
    #events .wrap {
        max-width: 100%;
    }
    h1.contss {
        font-size: 56px;
        padding: 100px 0 0;
    }
    .pdf-menus li h3, .pdf-menus-slide div h3 {
        font-size: 13px;
    }
    .landing-restaurant h1.contss {
        font-size: 55px;
    }
    .main-headlines {
        font-size: 117px;
    }
    .bx-wrapper img.bx-logos {
        max-width: 100%;
    }
    .tide-but a.fancyy {
        width: 100%;
    }
    .gal-listss {
        margin: 0 5px 10px;
    }
    .boathouse-function-center .bx-wrapper .bx-controls-direction a {
        top: 12px;
    }
    .corporate-main-head {
        font-size: 41px;
    }
    .home-sections .wrap h1.bx-headlines {
        font-size: 16px;
    }
    .sunday-slides .bx-wrapper .bx-prev ,
    .sunday-slides .bx-wrapper .bx-next{
        background-size: 100% auto;
        margin-top: 0;
        width: 20px;
    }
    .pagers{
    display:none;
    }
    /*Jed - Orchid, March 2, 2015*/

    .second-nav .landing-logo-menus li {
        font-size: 10px;
        width: 145px;
        width: 100%;
        max-width: 100%;
    }
    .second-nav .landing-logo-menus{
        margin-bottom: 10px;
    }
    #demo.stickys {
        width: 100%;
    }
    #demo.stickys .slicknav_nav li {
        display: inline-block;
        width: 100%;
        text-align: left;
        line-height: 1.5;
    }
    #demo.stickys .slicknav_nav{
        padding-bottom: 11px;
       max-width: 560px;
        text-align: center;
        width: 300px;
        display: block;
        margin-left: 10px;
        margin-top: 10px;
    }
    /*March 2, 2015 - end*/
    img.wp-image-29{
        padding:0 12px;
    }
    #gform_wrapper_2 {
        overflow: inherit;
        margin: 10px 0;
        max-width: 100%;
        padding: 0 12px;
    }
	
	.bx-wrapper img.bx-logos, 
	img.wedding-logo {
		max-width:100%;
	}
	
	.corporate-slides .bx-wrapper .bx-next {
		right:0;
		display:none;
	}
	
	.corporate-slides .bx-wrapper .bx-prev {
		left:0;
		display:none;
	}
	
	.corporate-slides .bx-wrapper:hover .bx-next,
	.corporate-slides .bx-wrapper:hover .bx-prev {
		display:block;
	}
}


/*EDITS*/

.vcenter {
	display:table;
	margin:0 auto;
}

.vcenter .wrap {
	display: table-cell;
	vertical-align: middle;
}